@font-face {
    font-family: 'ProximaNovaBold';
    src: url("../fonts/ProximaNova-Bold.woff") format("woff");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNovaRegular';
    font-display: swap;
    src: url("../fonts/ProximaNova-Regular.woff") format("woff");
    font-weight: 400
}

@font-face {
    font-family: 'ProximaNovaLight';
    font-display: swap;
    src: url("../fonts/ProximaNova-Light.woff") format("woff");
    font-weight: 300
}

@font-face {
    font-family: 'ProximaNovaExtrabld';
    font-display: swap;
    src: url("../fonts/ProximaNova-Extrabld.woff") format("woff");
    font-weight: 800
}

@font-face {
    font-family: 'ProximaNovaSemiBold';
    font-display: swap;
    src: url("../fonts/ProximaNova-Semibold.woff") format("woff");
    font-weight: 600
}
